<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<th:block th:replace="~{layout/basic :: setContent(~{this::content} )}">

	<th:block th:fragment="content">
		<style>
#content {
	background-image: url("images/SeoulThouse.jpg");
	background-size: cover;
}o
</style>
		<!-- Post -->
		<article class="box post post-excerpt">
			<header>
				<h2 style="color: white; position: relative; top: -40px;">
					SC.Street : <span style="color: white;" class="typed"
						data-typed-items="Seoul, Culture, Street, Project"></span>
						
				</h2>
			</header>

		</article>

	</th:block>

</th:block>